

/*-- Pubman--*/

.publist .Italic {font-style:italic}
.publist .DisplayDateStatus {font-weight:bold}
#column_middle .publist a { 
    background-image:url(http://www.mpimet.mpg.de/fileadmin/pubman/file.png);
    background-repeat:no-repeat;
    background-position:left center;   
    width: 15px;
    height:15px;
    padding-left:15px;
  
}



